## com.sun.jersey.localization
Class Localizer

    java.lang.Object
      com.sun.jersey.localization.Localizer

    public class Localizer

extends java.lang.Object

Localizes the `Localizable` into a message by using a configured `Locale`.

Author:
  WS Development Team

Constructor Summary
`Localizer()`
`Localizer(java.util.Locale l)`

Method Summary
`java.util.Locale` `getLocale()`
`java.lang.String` `localize(Localizable l)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Localizer

    public Localizer()

### Localizer

    public Localizer(java.util.Locale l)

Method Detail

### getLocale

    public java.util.Locale getLocale()

### localize

    public java.lang.String localize(Localizable l)

Copyright © 2017 Oracle Corporation. All Rights Reserved.